\heading{15}{The Lord promises great things to Abram~--- Abram asks the Lord what is being promised, seeing as he has no children~--- the Lord reaffirms that Abram will have posterity~--- Abram offers sacrifices to the Lord~--- the Lord promises Abram blessings}

\begin{inparaenum}
  \verse{15:1} After these things, the word of the \lord\ came to Abram in a vision, saying, ``Don't be afraid, Abram. I am your refuge.\alt{protection, shield}\ed{This is so incredibly comforting.} Your reward will be very great.''%%
  \verse{15:2} Abram said, ``Lord \god, what are You going to give me? I am\lit{go} childless.\ed{This is such a touching exchange and gives us a good look into the emotions and personality of Abram. After all this time and after all the marvelous things that the Lord has given him, when presented with being given more his first thought turns to being childless. For Abram, having a child is his ultimate wish. He's been promised countless things before~--- and has even seen some of those promises fulfilled~--- but his ultimate desire, especially in his older age, is to have a child. Additionally, he's been promised seed beyond measure. His hopes have been lifted this whole time, yet he and Sarai have never had success in having a child. How heartbroken he must be! To be promised things from God and not see them fulfilled. Did he feel empty? Forsaken? Or did he know that God would eventually fulfill that promise? And maybe he even knew that it might only be a promise to be fulfilled after this life (which doesn't really work because the promise that he received would require having children while alive in order to be fulfilled). But these things have stayed with him, festered in his mind, to the point that when God promises him a very great reward, he immediately asks how that can be because he is childless.} The [unexplained] son\halot{xxxx}{\Hebrew{מֶשֶׁק}, \sampen$.^\text{M216}$ \textit{m\=a\v saq}, \septuagint\ \Greek{Μασεκ}: \Hebrew{בֵּיתִי} \Hebrew{מֶשֶׁק} \Hebrew{בֶּן}, subsequently glossed with \Hebrew{דַמֶּשֶׁק} \Hebrew{הוּא} \haref{Gn}{15}{2}; unexplained., ? Ug.\ \textit{m\v sq}}\ed{Possibly: steward (\textsc{darby}, \textsc{kjv}), acquired son (\textsc{ylt}), inheritor (\textsc{lsg}); all of these are understood through further context given in verse~3.} is Eliezer of Damascus.''\ca{prb gl aram ad \Hebrew{בן־משׁק}}{probably an Aramaic gloss to \Hebrew{בן־משׁק} (son of [unexplained])}%%
  \verse{15:3} And Abram said, ``You haven't given me posterity, and a son of my house will be my heir.''%%
  \verse{15:4} The word of the \lord\ came\understood{}\ to him,\ed{It's interesting that we have no idea the timeline here. It feels like a conversation (and we know that God communicates with man as men typically communicate), but this could very easily be over the period of nights, weeks, years. Even verse~3 begins with ``And Abram said'' instead of simply continuing his previous quote, so this could very easily not be all in one typical conversation. That just adds to the emotional turmoil that Abram is having to deal with.} saying, ``He\lit{This one} won't be your heir, but the one who will come out of your body\halot{xxxx}{\textbf{(trunk of) body}, \textbf{belly} as seat of origin of man \haref{Gn}{15}{4};\dots~--- 3.~\textbf{inner parts} (as seat of feelings and excitement)} will be your heir.''%%
  \verse{15:5} He brought him outside,\ed{This is such a personal way to say this. Abram wasn't led, he was brought. He wasn't told, he was taken around the shoulder and shown.} and said, ``Look at the sky and count the stars\ed{This conversation (at least this part of it) is happening at night.} if you can.''\lit{count them.} And He said to him, ``So shall your posterity be!''%%
  \verse{15:6} And he believed in\alt{relied on, was convinced of, put trust in} \god\ and considered it to be righteousness to him.%%
  \verse{15:7} He said to him, ``I am the \lord\ who brought you out of Ur of the Chaldees, to give you this land to possess it.''%%
  \verse{15:8} He said, ``Lord \god, how will I know that I possess it?''%%
  \verse{15:9} He said to him, ``Take for me a three-year-old young cow,\alt{heifer} a three-year-old goat, a three-year-old ram, a turtle-dove,\halot{xxxx}{\textbf{turtle-dove}, \textit{Streptopelia turtur} (and other species of \textit{Columba})} and a turtledove.''\thinspace\halot{xxxx}{young bird: \textbf{turtledove} \haref{Gn}{15}{9}, young eagle \haref{Dt}{32}{11}}%%
  \verse{15:10} He took all of these and cut them in pieces\alt{cut them in half} and placed each piece\halot{xxxx}{of sacrificial meat} against its friend;\alt{fellow} but he didn't cut the birds in pieces.%%
  \verse{15:11} The birds of prey came down on the carcasses and Abram chased them away.\lit{caused them to turn away.}%%
  \verse{15:12} The sun was going down and a deep sleep fell on Abram. And a terror, a great darkness, fell on him.%%
  \verse{15:13} He said to Abram, ``\emph{Know} that your posterity will be aliens\halot{xxxx}{\textit{g\=er} is a man who, either alone or with his family, leaves his village and tribe, because of war (\haref{2S}{4}{3}), famine (\haref{Ru}{1}{1}), pestilence, blood-guilt etc., and seeks shelter and sojourn elsewhere, where his right to own land, to marry, and to participate in the administration of justice, in the cult, and in war is curtailed: \textbf{sojourner}, \textbf{alien}} in a land that is not theirs, and they shall serve them, and they\ed{ambiguous} shall afflict them for four hundred years.%%
  \verse{15:14} Additionally, I will pass judgment on\alt{pass a sentence on, execute judgment on, and derivatives} the nation they serve; afterwards, they shall go out having\lit{with}\understood{}\ great property.%%
  \verse{15:15} You shall go to your fathers in peace, and you shall be buried in a good old age.%%
  \verse{15:16} In the fourth generation, they will turn back to here because the Amorite's guilt\halot{xxxx}{incurred by offense, sin} is, until now, not complete.''%%
  \verse{15:17} When the sun set and it was dark,\lit{the sun went in and darkness was} there was a smoking fire-pot and a torch of fire\ed{duh} that passed between those pieces.%%
  \verse{15:18} On the same day, the \lord\ made a covenant with Abram, saying, ``I will give this land to your posterity: from the river\ca{prp \Hebrew{מִנַּחַל}}{it has been proposed: stream, often seasonal, but sometimes perennial)} of Egypt\halot{xxxx}{\textit{Wad\^i el-'{}Ar\^i\v s}} to the great river, the Euphrates river\ca{frt add}{perhaps added}~---%%
  \verse{15:19} the Kenites, Kenizzites, Kadmonites,%%
  \verse{15:20} Hittites, Perizzites, Rephaim,%%
  \verse{15:21} Amorites, Canaanites, Girgashites, Jebusites.%%
\end{inparaenum}
